admin even outside the team. Use it to check a user's standing inmanage on the team:curl --location --globoff 'https:///api/v2/teams//users//permissions' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "User permissions on team retrieved successfully",
"data": {
"user_id": 21,
"user_name": "Sam Ortiz",
"email": "[email protected]",
"team_id": 9,
"team_name": "Support Leads",
"relations": [
"member"
]
}
}